﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MvcApplication", "MvcApplication\MvcApplication.csproj", "{8E377E6E-BB56-4350-BFB3-351A4CBF8387}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MvcApplication.Tests", "MvcApplication.Tests\MvcApplication.Tests.csproj", "{391EE70E-7CE4-4B32-A4BC-41DFE1B8E272}"
EndProject
Project("{00D1A9C2-B5F0-4AF3-8072-F6C62B433612}") = "ShopDatabase", "ShopDatabase\ShopDatabase.sqlproj", "{47440A58-8E34-481C-BFCA-A6FFD9CFCEF4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8E377E6E-BB56-4350-BFB3-351A4CBF8387}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8E377E6E-BB56-4350-BFB3-351A4CBF8387}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8E377E6E-BB56-4350-BFB3-351A4CBF8387}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8E377E6E-BB56-4350-BFB3-351A4CBF8387}.Release|Any CPU.Build.0 = Release|Any CPU
		{391EE70E-7CE4-4B32-A4BC-41DFE1B8E272}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{391EE70E-7CE4-4B32-A4BC-41DFE1B8E272}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{391EE70E-7CE4-4B32-A4BC-41DFE1B8E272}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{391EE70E-7CE4-4B32-A4BC-41DFE1B8E272}.Release|Any CPU.Build.0 = Release|Any CPU
		{47440A58-8E34-481C-BFCA-A6FFD9CFCEF4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{47440A58-8E34-481C-BFCA-A6FFD9CFCEF4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{47440A58-8E34-481C-BFCA-A6FFD9CFCEF4}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{47440A58-8E34-481C-BFCA-A6FFD9CFCEF4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{47440A58-8E34-481C-BFCA-A6FFD9CFCEF4}.Release|Any CPU.Build.0 = Release|Any CPU
		{47440A58-8E34-481C-BFCA-A6FFD9CFCEF4}.Release|Any CPU.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
